/* ---  positionnement --- */
/*
.floatleft{float: left;}
.floatright{float: right;}
.clear{clear:both}		
.cacher{visibility:hidden}
.effacer{display:none}
*/
/* texte */
.pointeur{cursor:pointer;}
.centrer{margin-left:auto;margin-right:auto;}



/**************/
/* = agoria = */
/**************/
.blocNote{
	height:5px;
}



#accueil,#accueil h1,#versionTag{
	/*font-family:"UnZialish";*/
}
#versionTag{
	font-style:italic;
	/*border:1px solid #E06214;*/
	color:#E06214;
}


/********************/
/* -- generique -- */
/********************/
.ligneI{
	background-color:#ED8E8E;
}
.ligneP{
	background-color:#8E8EED;
}

#devCtrl{
		background-color:#E51D1D;
	}
.itemDescription{
	background-color:#939329;
	display:none;
}

.orgas{
	border:1px solid blue;
    border:0;
	background-color:transparent;
}


.devs{
	border:2px dotted yellow;
	background-color:transparent;
}


.coding_filename{
	background-color:yellow;
}


/************************/
/* -- autres communs -- */
/************************/
#infoBoxRole{
	position:fixed;bottom:0;right:0;
	border:3px dotted yellow;
	background-color:#FFF;color:#F00;
	z-index:100;
}

#persoTitre{
	margin:0;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
}


/*****************/
/* -- connect -- */
/*****************/
#logPwd label,#pwdForgot label{
    display:inline-block;
    width:105px;
    text-align:right;
}
#logPwd input,#pwdForgot input{
    text-align:center;
}


/*****************/
/* -- profil -- */
/*****************/
#logMail_change, #pwd_change{
    text-align:center;
}

#logMail_change label,#pwdChange label{
    display:inline-block;
    width:50px;
    text-align:right;
}
#logMail_change input,#pwdChange input{
    text-align:center;
}

#FjouNote{
    text-align:center;
}

a.rssLine,.rssLine {
    display:inline-block;
    width:300px;
    text-align:left;
}
/**************************/
/* -- fiche-personnage -- */
/**************************/
/* - inactif - */
.per_etat0{
    opacity:0.5;
    background: transparent  url("../0img/per_etat0.png") no-repeat right top 
}

/* - en jeu - */
.per_etat1{
    opacity:1;

    background: transparent  url("../0img/per_etat1.png") no-repeat right top 
}

/* - en pause - */
.per_etat2{
    opacity:0.8;
    background: transparent  url("../0img/per_etat2.png") no-repeat right top 
}

/* - mort - */
.per_etat3{
    opacity:0.5;
    background: transparent  url("../0img/per_etat3.png") no-repeat right top
}

.autorisationOn{
	font-weight:bold;
	text-decoration:underline;
	cursor:normal;
}

.autorisationOf{
	font-weight:normal;
	cursor:pointer;
	text-decoration:none;
	background-color:inherit;
}

#perso_civilite{
	margin: 1em;
	padding: 0.5em;

}

.caracsBox{
	position:relative;
	display:block;
	min-width:680px;width:680px;
	margin:0 auto;
	background-color:transparent;
	padding:0;
}

.caracBox{
	float:left;
	/*border:1px solid red;*/
	position:relative;
	display:block;
	min-width:210px;width:210px;max-width:210px;
	margin:0 0.5em;
	border:3px solid #0D254E;
	background-color:#EBFCFD;
	padding-bottom:1em;
}

.caracTitre{
	font-size: 1.6em;

	color: #000000;
	text-align: center;
	font-weight: bold;
}


.caracTalRes{
	display:block;
	padding-left:10px;
}

.caracRicPro{
	display:block;
	margin:auto;
	text-align:center;
}
.itemActif{
	width:2em;
}

.pouvoirBox{
	position:relative;
	display:block;
	width:800px;max-width:800px;
	border:3px solid #0D254E;
	background-color:#EBFCFD;
	margin:0 auto;
	padding:1em;
	padding-top:0;
	text-align:justify;
}

#pouvoirsEdit{
    width:300px;
    margin:0 auto;
	text-align:left;
}

.pouvoirLabel{
    display:inline-block;
    width:100px;
   	text-align:right;

}
.pouvoirNiveau{
	position:absolute;
	top:0;
	right:0;
}

#perNote{
	
}

.itemDescriptionPouvoir{
	color:inherit;
}
.phaseActionBox{
	margin: 1em;
	border: 1px solid blue;
	padding: 0.5em;

}

.phaseActionBox h2{
	margin: 0;
	border: none;
	padding: 0.5em;
} 

.phaseRechercheBox h2{
	margin: 0;
	border: none;
	padding: 0.5em;
}
.phaseRechercheBox{
	margin: 1em;
	border: 1px solid #9B39A0;
	padding: 0.5em;
}


/********************/
/* -- messagerie -- */
/********************/
#mailOrgas, .mailOrgas{
	height:5em;max-height:17em;
	overflow:auto;
}

.msgInterVille{
	border:1px dashed yellow;
	background-image:linear-gradient(#1C3E77,#13B258);
}



.msg_sendBox{
	/*border:1px solid blue;*/
    text-align:center;
}
.msg_ts{
}

#FmsgFiltre{
    text-align:center;
}

/* nouveau jour */
.msg_tsNewJ{
	border:0;
    border-top:1px solid yellow;
    border-left:1px solid yellow;
}


/* message non typée (générique)*/
.msg_type{
    margin: 1rem 2px 0 2px;
	border: 1px solid transparent;
    border-radius:1em;
	padding: 2px;
    text-align:left;
}

.msg_typeN{
	border-color:blue;
	padding: 2px;
}

.msg_typeA{
	border-color:#9B035C;
}

.msg_typeR{
	border-color:#1EDB2B;
}

.msg_typeH{
    border-color:#BC4FEA;
}

.msg_login{
	padding-left:1em;
	text-decoration:underline;
}

.msg_repondre{
}
.msg_ajout{
}

.msg_from{
	padding-left:1em;
	color:#6C6;
}
.msg_to{
	padding-left:1em;
	color:#587708;
}
.msg_sujet{
	padding-left:1em;
	font-weight:bold;
	color:inherit;
	text-decoration:underline;
}
.msg_message{
	margin-left:1em;
	border: 0;
	border-left: 1px solid #6C6;
	padding-left:0.5em;
	color:#3A684E;
	color:#000;
}
.msg_carMax{
	background-color:#F00;
	color:yellow;
}

.msg_codeD{
	background-color:#400;
	margin-left:1em;
	color:#6EEA85;
}
.msg_codeD:before{
	text-decoration:underline;
	color:#85EA6E;
	content:'Code découverte:';
}

/* message du codeD apres le message d'origine */
.msg_codeDMsg{
	margin-left:1em;
	border: 0;
	border-left: 1px solid #6C6;
	padding-left:0.5em;
	color:#400; /* cf decouverteFind*/

}


option.msg_self{
	text-decoration:underline;
	font-style:italic;
}



#mailPerso{
	/*height:17em;max-height:17em;*/
	height:50%;
	overflow:auto;
}


#formterminer{
	display:none;
}


/*******************/
/* -- recherche -- */
/*******************/
.rechercheSet{
	padding:5px;
	border-radius-top:5px;
}

.RtalTitre,.RresTitre,.RpouTitre{
	border:0 solid #000;
	font-weight:bold;

}


.RNom{
	min-width:7em;
}
input.RDescription,.RDescription{
	min-width:15em;width:auto;
}


/***********/
/* echange */
/***********/
.echangeForm{
	margin:0 auto;
	width: 250px;	/* largeur d'une box */
	text-align:center;
}


.echangeForm select,.echangeForm option{
	border:none;
	background: url(none) no-repeat left transparent;
}

.echangeBeneficiaire{
	display:block;
	border:none;
	margin-bottom:1rem;
	text-align:center;
}

#echangeRPRT select{
	min-width: 40px;
	padding-right:5px;
}

.transactionAsk{
	margin:1rem auto;
	width:85px;
	padding:0 3px;
	text-align:center;
}


/**************/
/* decouverte */
/**************/
#decCondAchat{
	text-align:center;
}
/* liste des decouvertes du personnages */
#decFindBox{
	/*display:none;*/
	margin:1rem auto;
	text-align:left;

}
/* infos sur une decouverte du perso */
.decFind{
	margin:1rem auto;
}
/* infos sur une decouverte du perso (ancrer) */

.decFind_select{
	border: 1px solid yellow;
}

.decFindCodeD{
	background-color:#400;
	margin-left:1em;
	color:#6EEA85;
}
.decFindMsg{
	text-align:justify;
	margin-left:1rem;
	border: 0;
	border-left: 1px solid #6C6;
	padding-left:1rem;
	text-align:justify;
	color:#400;
}

/*****************/
/* menu stylisee */
/*****************/

div.ms{
	display:block;
	clear:both;
	position:relative;
	height:18px;
	margin:0 auto;
	padding:0;
	min-width:650px;
	width:650px;
}


/*div.ms{border:2px solid #FFF;}*/
/*.ms ul {float:left;margin:0; padding:0; list-style:none;}*/
.ms ul {
	display:block;
	min-width:640px;
	width:640px;
	margin:0 auto 0 auto;
	padding:0 1px;
	list-style:none;
	text-align:center;
}
/*.ms ul {background-color:yellow;} */
/*.ms ul {margin-top:-5px} /* chevauchement vers le haut des onglets */
.ms li{
/*	float:left;*/
	display:inline;
	white-space: nowrap;
	min-width:10px;
	margin-left:5px;
	padding:0;
/*	cursor:pointer;*/
	background-color:#FFF;
	/* - bordure des onglets - */
	border:3px solid #CF8107; /* jaune  laisser pour ne pas avoir de decalage au hover */
	/*border-bottom:0;*/
	border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 1px 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
.ms li:hover,.ms li:focus{text-decoration:none;border:3px solid red;border-bottom:0;}
.ms li:hover span,.ms li:focus span{}

/* -- position actif -- */
.ms li.actif, .ms li.actif span.actif{
	border:3px solid #FFF; 
/*	background-color:#1C3E77;
	background-color:#EBFCFD;*/
	background-color:#CF8107;

}

.ms li.actif span.actif{
	border:3px solid transparent; 
}

/* -- position actif:hover -- */
.ms li.actif:hover{}
.ms li.actif span.actif:hover{
	background-color:transparent;
}

.ms a{cursor:pointer;text-decoration:none;color:black;}

/* - modele msYellow - */
/* - mise en onglet - */
/* - positionnement du menu - */
/* -- position normal -- */
/*.ms{display: block;margin: 0 auto 0 auto;}*/
div.msYellow{position:relative;height:18px;margin:0 auto;padding:0;}
/*div.ms{border:2px solid #FFF;}*/
.msYellow ul {float:left;margin:0; padding:0; list-style:none;}
.msYellow ul {margin-top:-5px} /* chevauchement vers le haut des onglets */

.msYellow li,li.msYellow{
/* modififier egalement li.msYellow */
	float:left;
	min-width:10px;
	margin-left:5px;
	padding:0;
	background-color:#E0E01F;
	border:1px solid yellow; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
 li.msYellow:hover,  li.msYellow:focus,
.msYellow li:hover, .msYellow li:focus{
text-decoration:none;border:1px solid blue;border-bottom:0;
}

 li.msYellow:hover span,  li.msYellow:focus span,  li.msYellow:hover span,  li.msYellow:focus span,
.msYellow li:hover span, .msYellow li:focus span, .msYellow li:hover span, .msYellow li:focus span{
}

/* -- position actif -- */
 li.msYellow.actif,  li.msYellow.actif span.actif,
.msYellow li.actif, .msYellow li.actif span.actif{
background-color:yellow;
}

/* -- position actif:hover -- */
.msYellow li.actif span.actif:hover,
.msYellow li.actif span.actif:hover{
}

.msYellow a{cursor:pointer;text-decoration:none;color:black;}


/* - modele msOrgas - */
/*.ms{display: block;margin: 0 auto 0 auto;}*/
div.msOrgas{
	position:relative;
	display:block;
	clear:both;
	height:50px;
	margin:0 auto;
	padding:0;
	}
/*div.ms{border:2px solid #FFF;}*/
/*.msOrgas ul {float:left;margin:0; padding:0; list-style:none;}*/
.msOrgas ul{
	display:block;
	margin:25px 0 0 0;
	padding:0;
	list-style:none;
	text-align:center;

}

.msOrgas li,li.msOrgas{
	/* modififier egalement li.msOrgas */
	display:inline;
	white-space: nowrap;

	min-width:10px;
	margin-left:5px;
	padding:0;
	background-color:#D64FBD;
	border:1px solid transparent; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;
	border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
 li.msOrgas:hover,  li.msOrgas:focus,
.msOrgas li:hover, .msOrgas li:focus{
	text-decoration:none;
	border:1px solid transparent;
	/*border-bottom:0;*/
}

 li.msOrgas:hover span,  li.msOrgas:focus span,  li.msOrgas:hover span,  li.msOrgas:focus span,
.msOrgas li:hover span, .msOrgas li:focus span, .msOrgas li:hover span, .msOrgas li:focus span{
}

/* -- position actif -- */
 li.msOrgas.actif,  li.msOrgas.actif span.actif,
.msOrgas li.actif, .msOrgas li.actif span.actif{
	background-color:#9B0C81;
}

/* -- position actif:hover -- */
.msOrgas li.actif span.actif:hover,
.msOrgas li.actif span.actif:hover{
}

.msOrgas a{
	cursor:pointer;
	text-decoration:none;
	color:black;
}


/* - modele msDevs - */
/*.ms{display: block;margin: 0 auto 0 auto;}*/
div.msDevs{position:relative;height:18px;margin:0 auto;padding:0;}
/*div.ms{border:2px solid #FFF;}*/
.msDevs ul {float:left;margin:0; padding:0; list-style:none;}
.msDevs ul {margin-top:-5px} /* chevauchement vers le haut des onglets */

.msDevs li,li.msDevs{
/* modififier egalement li.msOrgas */
	float:left;
	min-width:10px;
	margin-left:5px;
	padding:0;
	background-color:#E51D1D;
	border:1px solid transparent; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
 li.msDevs:hover,  li.msDevs:focus,
.msDevs li:hover, .msDevs li:focus{
text-decoration:none;border:1px solid #B21A96;border-bottom:0;
}

 li.msDevs:hover span,  li.msDevs:focus span,  li.msDevs:hover span,  li.msDevs:focus span,
.msDevs li:hover span, .msDevs li:focus span, .msDevs li:hover span, .msDevs li:focus span{
}

/* -- position actif -- */
 li.msDevs.actif,  li.msDevs.actif span.actif,
.msDevs li.actif, .msDevs li.actif span.actif{
background-color:#D31313;
}

/* -- position actif:hover -- */
.msDevs li.actif span.actif:hover,
.msDevs li.actif span.actif:hover{
}

.msDevs a{cursor:pointer;text-decoration:none;color:black;}


/*
 *logs
 *
 */


.loc_menuPage{
	border:1px solid green;
	border-radius:3px;
	background-color:#000;
	color:#FFF;
}
